IPSW-IDEV-PS(1)

NAME
ipsw-idev-ps - Process list

SYNOPSIS
ipsw idev ps [flags]

DESCRIPTION
Process list

OPTIONS
-h, --help[=false]
    help for ps

-j, --json[=false]
    Display processes as JSON

-p, --proc=""
    process to get pid for

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
22-Apr-2025 Auto generated by spf13/cobra